#u2005
{
	background-color: #C4C4C4;
	position: relative;
}

#u2005:hover
{
	background-color: #999999;
}

#u2005:active
{
	background-color: #6B6B6B;
}

#u2007-4
{
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u2029
{
	background-color: #C4C4C4;
	position: relative;
}

#u2005.MuseMenuActive,#u2029:hover
{
	background-color: #999999;
}

#u2029:active
{
	background-color: #6B6B6B;
}

#u2048
{
	background-color: #C4C4C4;
	position: relative;
}

#u2029.MuseMenuActive,#u2048:hover
{
	background-color: #999999;
}

#u2048:active
{
	background-color: #6B6B6B;
}

#u2055
{
	background-color: #C4C4C4;
	position: relative;
}

#u2048.MuseMenuActive,#u2055:hover
{
	background-color: #999999;
}

#u2055:active
{
	background-color: #6B6B6B;
}

#u2060
{
	background-color: #C4C4C4;
	position: relative;
}

#u2055.MuseMenuActive,#u2060:hover
{
	background-color: #999999;
}

#u2060:active
{
	background-color: #6B6B6B;
}

#u225,#menuu2003,#u2004,#u2028,#u2045,#u2052,#u2059,#u2066
{
	position: relative;
}

#u2067
{
	background-color: #C4C4C4;
	position: relative;
}

#u2060.MuseMenuActive,#u2067:hover
{
	background-color: #999999;
}

#u2067:active
{
	background-color: #6B6B6B;
}

#u2067.MuseMenuActive
{
	background-color: #999999;
}

#u2030-4,#u2051-4,#u2057-4,#u2062-4,#u2070-4
{
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

